@charset "UTF-8";
.main {
  background: #fff;
}
.css-dkm91a {
  margin-bottom: 0;
  margin-top: 0;
}
.f-menu.f-menu--cover .f-menu-button {
  line-height: 1.5;
  padding: 12px 8px;
  font-size: 14px;
}
.f-section-header .f-text {
  color: #426F40;
}
.f-btn.f-btn--secondary {
  border-color: #00b900;
  color: #00b900;
}
.f-btn.f-btn--secondary::after {
  content: '';
  width: 9px;
  height: 9px;
  border: 0;
  border-bottom: solid 1px #00b900;
  border-right: solid 1px #00b900;
  position: absolute;
  top: 50%;
  right: 14px;
  margin-top: -4px;
  transform: rotate(-45deg);
}
.f-imagelink {
  justify-content: center;
}
.f-imagelink-item {
  width: 89px;
  height: auto;
}
.ol-note {
  counter-reset: number;
  margin-left: 20px;
}
.ol-note li::before {
  counter-increment: number;
  content: counter(number)". ";
  position: absolute;
  top: 0;
  left: -1.5em;
  width: 3em;
  height: 1em;
}
.ol-note li {
  position: relative;
  list-style: none;
}
.f-menu {
  margin-bottom: 0;
}
.f-card-image img {
  object-fit: cover;
}
.lead{
  background-color: #8C7E30;
}
.lead p{
  color: #fff;
  line-height: 1.6;
  text-align: justify;
  max-width: 940px;
  padding: 20px;
  box-sizing: border-box;
  margin: 0 auto;
}
.f-mv-subtitle {
  font-size: 20px;
  letter-spacing: 0.14em;
}
.f-menu.f-menu--cover .f-menu-button {
    padding-bottom: 26px;
    position: relative;
  }
.f-menu.f-menu--cover .f-menu-button::after {
    content: '';
    display: block;
    width: 14px;
    height: 14px;
    position: absolute;
    bottom: 8px;
    background-image: url(https://camp.travel.rakuten.co.jp/campaign-files/common/assets/icon/arrow-d02.svg);
    background-repeat: no-repeat;
    background-position: center;
  }

/*----------------------------------------------------------------------------------
  SP only
----------------------------------------------------------------------------------*/
@media screen and (max-width: 768px) {
  .f-mv {
    background-image: url('../img/mv01-pc.jpg');
  }
  .f-mv.f-mv--full {
    height: 74vh;
    height: 74dvh;
  }
  .f-menu-list {
    display: inline-flex;
    flex-wrap: wrap;
    justify-content: flex-start;
  }
  .f-menu.f-menu--cover .f-menu-item {
    border-right: 1px solid #FFF;
    border-bottom: 1px solid #FFF;
    border-left: none;
    width: 33.33%;
  }
  .f-menu.f-menu--cover .f-menu-item:nth-child(3n) {
        border-right: none; /* 3の倍数のliにはborder-leftを表示しない */
  }
  .f-card-image img {
   max-height: 200px;
  }
  h3.f-heading {
  scroll-margin-top: 64px;
  }
  #riverside-index {
  scroll-margin-top: 56px;
  }

  /* --- Optimized Footer CSS --- */
  footer.css-1lz307y {
    background-color: rgb(247, 247, 247);
    font-family: "Noto Sans JP", "Helvetica Neue", Helvetica, "Hiragino Sans", "Hiragino Kaku Gothic ProN", Arial, "Yu Gothic", Meiryo, sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 1.8;
  }

  .css-1qsxih2 {
    padding: 0px 16px;
  }

  .css-1b1jvye {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  .css-1iwffko {
    max-width: 100%;
  }

  .css-vlytje {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin: 16px 0px;
  }

  .css-1b6n4o1 {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }

  .css-t8ievl {
    display: flex;
    flex-direction: column;
  }

  .css-1hp9awp {
    margin: 0px 16px 0px 0px;
    color: rgba(0, 0, 0, 0.6);
    font-size: 14px;
    line-height: 1.8;
    text-decoration: none;
  }

  .css-1cuszyt {
    font-size: 12px;
    line-height: 19.2px;
    width: 343px;
  }

  .css-1skx14k {
    display: flex;
    margin: 24px 0px 0px;
    height: 32px;
  }

  .css-1ch8mmj {
    display: flex;
    align-items: center;
    margin: 0px 16px 0px 0px;
    color: rgb(71, 133, 71);
    font-size: 32px;
    text-decoration: underline;
    text-decoration-color: rgba(71, 133, 71, 0.4);
    width: 32px;
    height: 32px;
  }

  .css-1cw4hi4 {
    color: rgb(71, 133, 71);
    font-size: 32px; 
    overflow: hidden;
    width: 32px;
    height: 32px;
  }

  .css-11oik9z {
    padding: 16px 0px;
    background-color: rgb(255, 255, 255);
  }

  .css-1wxaqej {
    height: 47.9844px;
  }

  .css-1hwq7ra {
    display: inline;
    color: rgba(0, 0, 0, 0.6);
    text-decoration: none;
  }
}



/*----------------------------------------------------------------------------------
  PC only
----------------------------------------------------------------------------------*/
@media screen and (min-width: 768px) {
  .f-mv {
    background-image: url('../img/mv01-pc.jpg');
  }
  .f-menu.f-menu--cover .f-menu-button {
    padding: 18px 8px 26px;
  }
  .f-card-link {
    display: block;
  }
  .f-card-image img {
    max-height: 200px;
    overflow: hidden;
  }
  .section2 .f-card-image img {
    max-height: 300px;
    overflow: hidden;
  }
  .f-card-caption {
    font-feature-settings: "palt";
  }
  .css-dkm91a {
    margin-top: 25px;
  }
  .f-mv-description {
    width: 940px;
    margin: 0 auto;
  }
  h3.f-heading {
  scroll-margin-top: 104px;
  }
  #riverside-index {
  scroll-margin-top: 80px;
  }

  /* --- Optimized Footer CSS (Wider Screen) --- */
  footer.css-1lz307y {
    background-color: rgb(247, 247, 247);
    font-family: "Noto Sans JP", "Helvetica Neue", Helvetica, "Hiragino Sans", "Hiragino Kaku Gothic ProN", Arial, "Yu Gothic", Meiryo, sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 1.8;
  }

  .css-1qsxih2 {
    padding: 0px 24px;
  }

  .css-1bvrkkj {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: -32px 0px 0px -32px;
  }

  .css-1iwffko {
    max-width: 100%;
    padding: 32px 0px;
  }

  .css-j4ei8v {
    display: flex;
    justify-content: space-between;
    margin: 32px 0px;
  }

  .css-1b6n4o1 {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    font-size: 14px;
    line-height: 1.8;
  }

  .css-11qglyv {
    display: flex;
  }

  .css-1hp9awp {
    margin-right: 16px;
    color: rgba(0, 0, 0, 0.6);
    text-decoration: none;
  }

  .css-1cuszyt {
    font-size: 12px;
    line-height: 19.2px;
  }

  .css-vmzjxx {
    display: flex;
  }

  .css-1o6kxsn {
    display: flex;
    align-items: center;
    margin-right: 16px;
    color: rgb(71, 133, 71);
    font-size: 24px;
    text-decoration: underline;
    text-decoration-color: rgba(71, 133, 71, 0.4);
  }

  .css-1cw4hi4 {
    color: rgb(71, 133, 71);
    font-size: 24px;
    overflow: hidden;
    width: 24px; 
    height: 24px;
  }

  .css-11oik9z {
    padding: 16px 0px;
    background-color: rgb(255, 255, 255);
  }

  .css-1hwq7ra {
    display: inline;
    color: rgba(0, 0, 0, 0.6);
    text-decoration: none;
  }

}